exigences techniques

exigences techniques

KBC Brussels Mobile

KBC Brussels Mobile est disponible pour les types d'appareils suivants: Le fournisseur de votre smartphone ou tablette doit fournir et prendre en charge le système d’exploitation.

  • Apple iPhone équipé d’iOS 13.0 ou version ultérieure
  • Apple Watch (smartwatch) uniquement avec l’iPhone équipé d’iOS 13.0 ou version ultérieure
  • Apple iPad équipé d’iOS 132.0 ou version ultérieure
  • Smartphone équipé du système d’exploitation Android 7.0 ou version ultérieure, avec une diagonale d’écran de 8 pouces au maximum
  • Android Wear (smartwatch) uniquement avec le système d’exploitation Android 7.0 ou version ultérieure.
  • Tablette équipée du système d’exploitation Android 7.0 ou version ultérieure, avec une diagonale d’écran de 8 pouces au minimum

KBC Brussels Touch

Ordinateur portable ou PC

Windows
À partir de Windows 8
À partir d'Internet Edge Chromium, Firefox et Google Chrome : version la plus récente.

Mac
À partir de macOS 10.13.
Safari: version la plus récente

Tablettes

iOS
Minimum iOS 13.0

Android
Version 7.0 ou plus récente

KBC Brussels Assist

iOS 13.0 ou plus récent

Android 7.0 ou version plus récente

KBC Brussels Invest.

iOS 13.0 ou version plus récente

Android 7.0 ou version plus récente

KBC Brussels Sign for Business

utiliser KBC Brussels Sign for Business ou KBC Brussels Touch ou KBC Brussels Invest

iOS 13.0 ou plus récent

Android 7.0 ou version plus récente

KBC Brussels Sign for Business usage en tant qu'entrepreneur dans KBC Brussels-Online for Business

Android 7.0 ou version plus récente

IOS 13.0 ou plus récent

Les navigateurs suivants:
Microsoft: Edge Chromium (dernière version officielle d'Apple)
Safari: version la plus récente (dernière version officielle d'Apple)
Firefox: dernière version (dernière version officielle de Mozilla)
Google Chrome: version la plus récente (dernière version officielle de Google).

K’Ching

iOS 13.0 ou plus récent

Android 7.0 ou version plus récente

KBC Reach

Login avec lecteur de carte

1. Exigences au niveau des logiciels

2. Exigences au niveau du matériel

  • CPU: 32-bit (x86) ou 64-bit (x64) processor – 1Ghz ou plus
  • Mémoire interne: 1 Gb ou plus
  • Résolution de l'écran: 1024 x 768 (16bit colour depth) ou plus
  • Lecteur de carte interne ou externe (types supportés : ACR38u ou DP905)

Connexion par smartphone

1. Exigences au niveau des logiciels

  • Systèmes d'exploitation supportés
    o PC
       - Microsoft Windows 8, 10
       - macOS 10.13
    o Smartphone
       - Android 7.0 ou supérieur
       - iOS 13.0 ou supérieur
  • Navigateurs
    o Edge Chromium (version la plus récente)
    o Firefox (version la plus récente)
    o Google Chrome (version la plus récente)
    o Safari (version la plus récente)
  • Conditions préalables
    o Adobe Acrobat Reader (https://get.adobe.com/reader)
    o %%product.mobileign%%% de Google Play Store ou Apple App Store (utilisé pour accéder au portail KBC Corporate Banking et autoriser les transactions)

2. Exigences au niveau du matériel

  • Smartphone Android ou iPhone
  • CPU: 32-bit (x86) ou 64-bit (x64) processor – 1Ghz ou plus
  • Mémoire interne: 1 Gb ou plus
  • Résolution de l'écran: 1024 x 768 (16bit colour depth) ou plus

KBC Research

iOS 13.0 ou plus récent

Android 7.0 ou version plus récente

Tableau de bord Business KBC Brussels

Tableau de bord Business KBC Brussels avec Carte KBC Brussels e-Business (Windows): plus possible à partir du 01-10-2021.

La carte e-Business disparaît de notre offre car Microsoft ne supporte plus Internet Explorer. Découvrez comment vous connecter en toute sécurité avec KBC Brussels Sign for Business ou la SmartCard Isabel.

Avec KBC Brussels Sign for Business

Android
Smartphone de 4e génération équipé du système d'exploitation Android 7.0 ou versions plus récentes, avec une diagonale d'écran jusqu'à 8 pouces.

Système d'exploitation:
Windows 8 Service Pack 1, Windows 8.1, Windows 10

Les navigateurs suivants:
Microsoft: Edge Chromium (dernière version officielle de Microsoft)
Safari: version la plus récente (dernière version officielle d'Apple)
Firefox: dernière version (dernière version officielle de Mozilla)
Google Chrome: version la plus récente (dernière version officielle de Google).

Attention! Il n'est pas possible d'installer ou d'utiliser l'app KBC Brussels Sign for Business sur un smartphone Android "rooté" (autrement dit, si le smartphone Android a été manipulé après l'installation de l'appKBC Brussels Sign for Business).
Le rootage consiste à contourner la protection du système d'exploitation d'un téléphone ou d'un applet Android. Il permet par exemple à l'utilisateur d'accéder au système de fichiers d'Android. L'appareil est alors davantage exposé aux virus et aux logiciels malveillants.

Apple
IOS 13.0 ou version ultérieure

Système d'exploitation:
À partir de macOS 10.13

Les navigateurs suivants:
Microsoft: Edge Chromium (dernière version officielle de Microsoft)
Safari: version la plus récente (dernière version officielle d'Apple)
Firefox: dernière version (dernière version officielle de Mozilla)
Google Chrome: version la plus récente (dernière version officielle de Google).

Attention!  Il n'est pas possible d'installer ou d'utiliser l'appKBC Brussels Sign for Business sur un iPhone débridé ("jailbroken") (autrement dit, si l'iPhone a été manipulé après l'installation de l'appKBC Brussels Sign for Business).
Le jailbreak consiste à contourner la protection du système d'exploitation d'un iPhone. Il permet par exemple à l’utilisateur d’installer des applications qui n’ont pas été approuvées par Apple. L'appareil est alors davantage exposé aux virus et aux logiciels malveillants.

KBC Brussels Business

iOS 13.0 ou plus récent

Android 7.0 ou version plus récente

KBC Drive

iOS 13.0 ou plus récent
Android 7.0 ou plus récent

KBC DriveSafe

iOS 13.0 ou plus récent
Android 7.0 et plus récent

KBC Mediflash

iOS 13.0 ou plus récent
Android 7.0 et plus récent

Payconiq

iOS 13.0 ou plus récent

Android 7.0 ou version plus récente

KBC Brussels Pay Me

iOS 13.0 ou plus récent
Android 7.0 ou plus récent

KBC Autolease

iOS 13.0 ou plus récent

Android 7.0 ou version plus récente

Browsers

  • Microsoft: Edge Chromium (dernière version officielle de Microsoft)
  • Safari: version la plus récente (dernière version officielle d'Apple)
  • Firefox: dernière version (dernière version officielle de Mozilla)
  • Google Chrome: version la plus récente (dernière version officielle de Google)